import 'package:get/get.dart';

import '../controllers/cheque_status_history_controller.dart';

class ChequeStatusHistoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeStatusHistoryController>(
      () => ChequeStatusHistoryController(),
    );
  }
}
